## eole-open-iscsi 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-open-iscsi
################################

SOURCE=eole-open-iscsi
VERSION=2.4
EOLE_VERSION=2.4.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-open-iscsi (2.4.0-2) eole-2.4.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f236427] Ajout de la dépendance sur le paquet open-iscsi
  * [bfde8ec] Passage à eole-firewall >= 2.4
  * [0d867d8] Nettoyage du dico 02_iscsi.xml
  * [93476ba] Merge branch 'master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [c6a88b1] Joël Cuissinat: Update package since “debian/eole/2.4.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Mar 2016 16:46:25 +0100

eole-open-iscsi (2.4.0-1) eole-2.4.0-proposed-updates; urgency=low

  [ karim ]
  * [426e26d] Templatisation du port utilisé par le SAN
  * [cd0c5f4] Variable port_san rendue obligatoire et type passé en number
  * [9510eaa] Correction d'une erreur de syntaxe ligne 6

  [ Joël Cuissinat ]
  * [f1548f3] * Makefile : mise à jour de la version
  * [8dee85e] Merge branch 'master' into dist/eole/2.4.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Mar 2016 15:00:08 +0100

=== debian/control ===
Source: eole-open-iscsi
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-open-iscsi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-open-iscsi/repository

Package: eole-open-iscsi
Architecture: all
Depends: ${misc:Depends}, open-iscsi
Description: Implémentation d'open-iscsi sur les modules EOLE
 Dictionnaires, templates et scripts pour open-iscsi
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-open-iscsi 2.5.2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-open-iscsi
-VERSION=2.4
-EOLE_VERSION=2.4.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-open-iscsi (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3b638ee] Correction du Makefile :o
  * [6759c3e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2614771] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 14:13:49 +0200

eole-open-iscsi (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c2e8fe0] Nettoyage du dictionnaire 02_iscsi.xml
  * [2f85bf7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0f4fea2] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 14:09:54 +0200

eole-open-iscsi (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [84d9b6c] Actualisation de eole.mk avec la bonne version issue du projet eole-skeletor
  * [38e3180] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [27dd328] vincent.chavanon: Update package since “debian/eole/2.5.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 14:04:34 +0200

eole-open-iscsi (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d3a70ad] Actualisation de eole.mk avec la version issue du projet eole-skeletor
  * [23af45b] Actualisation de eole.mk avec la version issue du projet eole-skeletor
  * [d16c805] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [37671d3] vincent.chavanon: Update package since “debian/eole/2.5.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 13:19:30 +0200

eole-open-iscsi (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2b489de] correction de coquilles
  * [aa62132] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e1af2de] vincent.chavanon: Update package since “debian/eole/2.5.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 09:41:14 +0200

eole-open-iscsi (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c432125] renommage du dossier template en tmpl et suppression de la demande de l'interface reseau  utilisée
  * [e62ca3d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6fb0310] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 08:42:13 +0200

eole-open-iscsi (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ karim ]
  * [426e26d] Templatisation du port utilisé par le SAN
  * [cd0c5f4] Variable port_san rendue obligatoire et type passé en number
  * [9510eaa] Correction d'une erreur de syntaxe ligne 6

  [ Joël Cuissinat ]
  * [f1548f3] * Makefile : mise à jour de la version
  * [8dee85e] Merge branch 'master' into dist/eole/2.4.0/master
  * [f236427] Ajout de la dépendance sur le paquet open-iscsi
  * [bfde8ec] Passage à eole-firewall >= 2.4
  * [0d867d8] Nettoyage du dico 02_iscsi.xml
  * [93476ba] Merge branch 'master' into dist/eole/2.4.0/master
  * [b5b2596] * Makefile : mise à jour de la version (2.5.2)

  [ vincent.chavanon ]
  * [b6eb68b] ajout de la gestion du multipath Ref: #15359
  * [4ec1785] suppression de la gestion du parefeu Ref: #15431
  * [2a24457] ajout de la gestion du multipath Ref: #15359
  * [8b7f584] gestion du montage automatique des volumes iscsi Ref: #15361
  * [912a9fe] suppression du script eole de monatge automatique Ref: #15360
  * [f7133f2] reglage possible du MTU pour les eth 1 à 4 Ref: #15363
  * [7a42a6a] modification des contraintes pour la gestion du MTU
  * [a00c3e3] prise en charge du multipath @15359
  * [39cccf5] ajout de scripts de pre et postservice pour le montage et demontage des ressources en cas de multipathing
  * [324d296] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 12 Apr 2016 15:50:58 +0200

## eole-open-iscsi 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-open-iscsi
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-open-iscsi (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [7993f30] suppression du démontage des ressources en cas de multipathing, suite au passage à systemd Ref:#17515
  * [4816b34] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [38d6261] vincent.chavanon: Update package since “debian/eole/2.6.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 07 Nov 2016 15:33:17 +0100

eole-open-iscsi (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [092cfd7] actualisation du fichier de conf du multipath Ref:#17515
  * [fff25ea] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [25ffefe] vincent.chavanon: Update package since “debian/eole/2.6.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 09:25:25 +0100

eole-open-iscsi (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1ef3fc0] Prepare version 2.6.0
  * [e667701] Merge tag 'release/2.6.0'

  [ vincent.chavanon ]
  * [e38cf9d] adaptation du script de preservice Ref:#17414
  * [cc980a6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16c3052] vincent.chavanon: Update package since “debian/eole/2.5.2-7”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 15:52:16 +0100

## eole-open-iscsi 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-open-iscsi
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-open-iscsi (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1ef3fc0] Prepare version 2.6.0
  * [e667701] Merge tag 'release/2.6.0'
  * [01fd61e] Prepare version 2.6.1
  * [98b87b4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ vincent.chavanon ]
  * [e38cf9d] adaptation du script de preservice Ref:#17414
  * [092cfd7] actualisation du fichier de conf du multipath Ref:#17515
  * [7993f30] suppression du démontage des ressources en cas de multipathing, suite au passage à systemd Ref:#17515

  [ Joël Cuissinat ]
  * [67beed4] Merge branch '2.6.0/master' Ref: #19335
  * [07c51dd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d97b84c] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Feb 2017 11:28:06 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-open-iscsi
 Architecture: all
-Depends: ${misc:Depends}, open-iscsi
+Depends: ${misc:Depends}, open-iscsi, multipath-tools
 Description: Implémentation d'open-iscsi sur les modules EOLE
  Dictionnaires, templates et scripts pour open-iscsi
  .

## eole-open-iscsi 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-open-iscsi
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-open-iscsi (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9807d4] Prepare version 2.6.2
  * [3e7e01b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [3ca5169] suppression de la gestion du MTU dans eole-open-iscsi, géré dans eole-common

  [ Joël Cuissinat ]
  * [7f44c96] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33ef929] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Aug 2017 10:54:38 +0200
